[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Request: Add check/notificaition when installing wrong x32/64 versions

From: tjisher <tjisher_at_gmail.com>
Date: Thu, 4 Jun 2009 17:04:13 +0100

This is in the FAQ (http://tortoisesvn.tigris.org/faq.html#nomenus) after
all but I can't see why there isn't a notice of this issue in the installer
or even when installed.
The Problem:
Shell integration and general Explorer stuff (i.e. all of tortoise) only
work with the same version of explorer
so install on a 64bit OS and you get didly squat without any reason as to
why.

Suggested Resolution:
Add check/message to installer
or perhaps a link/notice on the start menu 'about' screen, the one that atm
tells you you should be right clicking.

 I ended up using the save dialogs on chrome to get access to it :P

Thanks for reading,
tjisher

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2359482

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-06-04 18:06:50 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.